body{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	transition: all 0.3s;
}
ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none
}
*{
	box-sizing: border-box;
}
input:focus{
	outline: none;
}
button:focus{
	outline: none;
}
/*header*/

header .top-header{
	min-height: 100px;
	background: #fff;
}

@media(max-width: 992px){
	.navbar-nav{
		margin-left: auto!important;
		margin-right: auto!important;
	}
	.navbar-nav .nav-item {
    background: #333;
	}
}
.navbar-nav .nav-item{
	/*background: gray;*/
	/*border-left: 1px solid #fff;*/
	border-right: 1px solid #fff;
	font-size: 17px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	padding: 4px 10px;
}
.navbar-nav .nav-item:hover{
	background: #f09336;
}
.navbar-nav .nav-link{
	color: #fff!important;
}
.navbar-light .navbar-nav .active{
	background-color: #f09336;
}
nav{
	padding: 0 16px!important;
}
.mob-categories select{
	width: 100%;
    padding: 10px;
    border-radius: 10px;
}
.main-logo-bx{
	position: absolute;
	z-index: 1111;
}
@media (max-width: 1347px){
	.navbar-nav {
		width: 83%;
	}
}
@media	(max-width: 767px){
	.main-logo-bx{
		position: relative;
	}
	.navbar-nav .nav-item{
		background: #333;
	}
	.mix-div{
		margin-bottom: 10px;
/*margin-top: -88px;*/
		text-align: right;
	}
	.ar-div{
		text-align: left!important;
	}
}
@media (max-width: 375px){
	.main-logo-bx{
		position: relative;
		text-align: center;
	}
	.weather-bx , .search-bx , .mix-div{
		/*text-align: center;*/
		align-items: center;
		margin:auto;
		}
		.pt-4{
			padding-top: 10px!important;
		}
	.mix-div{
		margin-bottom: 10px;
	}
	.navbar-nav .nav-item{
		background: #333;
	}
}
.navbar-light .navbar-toggler{
	background: #f09336;
	margin-top: 5px;
	margin-bottom: 5px; 
}
.weather-bx{
	background: linear-gradient(to top, #08a0e7 , #0078c2);
	border-radius: 8px;
	padding: 5px 12px;
	text-align: center;
	width: 85%;
	border: 1px solid #01afde;
}
.weather-bx span{
	font-size: 28px;
	font-weight: 900;
	font-style: italic;
	color: #fff;
	margin-left: 5px;
	vertical-align: middle;
}
.search-bx input[type=text]{
  padding: 10px;
  font-size: 17px;
  border: 2px solid #eee;
  float: left;
  width: 85%;
  background: #fff;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;

}



.search-bx button{
	text-align: center;
  width: 15%;
  padding: 10px 5px;
  background: #932d16;
  color: white;
  font-size: 17px;
  border: 2px solid #eee;
  border-left: none!important;
  margin-left: -3px;
  cursor: pointer;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.search-bx button:hover{
	background-color: #de8023;
}

.search-bx-arabic input[type=text]{
     padding: 10px;
    font-size: 17px;
    /* margin-left: -8px!important; */
    border: 2px solid #eee;
    float: right;
    width: 85%;
    background: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;

}
.search-bx-arabic button{
	    text-align: center;
    width: 15%;
    padding: 10px 5px;
    background: #932d16;
    color: white;
    font-size: 17px;
    margin-right: -17px;
    border: 2px solid #eee;
    border-left: none!important;
    margin-left: 3px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.search-bx-arabic button:hover{
	background-color: #de8023;
}
.language-selector select{
    background: #932d16;
	border: none;
	/*color: #b2b5b7;*/
	color: #fff;
	border-radius: 2px; 
	margin-top: 10px;
	font-size: 20px;
}
.language-selector{
	display: inline-block;
}
.date_time{
	display: inline-block;
	/*font-size: 14px;*/
	/*float: right;*/
	margin-top: 10px;
	margin-left: 10px;
}
.date_time .date{
	color: #545555;
}
.date_time .time{
	color: #fff;
	background-color: #f09336;
	padding: 5px;
	border-radius: 5px;
	letter-spacing: -1px;
}
/* category news section*/
h2 {
    display: block;
    font-family: 'Roboto', sans-serif;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	font-size: 1.5rem;
   
}

.heading h5{
	font-weight: 900;
	font-style: italic;
	color: #932d16;
	border-left: 10px solid #f09336;
	border-bottom: 2px solid #f09336;
	padding: 4px 20px;
	font-style: normal;
	/*padding:0;*/
}

.heading h2{
	font-weight: 900;
	font-style: italic;
	color: #932d16;
	border-left: 10px solid #f09336;
	border-bottom: 2px solid #f09336;
	padding: 4px 20px;
	/*padding:0;*/
}
.heading h2 span a{
	font-size: 16px;
	vertical-align: middle;
	background: #f09336;
	padding: 5px 15px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #f09336;
	font-weight: 500;
}
.btn-mr{
	font-size: 16px;
	vertical-align: middle;
	background: #f09336;
	padding: 5px 15px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #f09336;
	font-weight: 500;
}
.rss{
	color: #333;
}
.latest-btn{
	font-size: 16px;
	vertical-align: middle;
	background: #f09336;
	padding: 5px 15px;
	border-radius: 5px;
	color: #fff!important;
	border: 1px solid #f09336;
	font-weight: 500;
	font-style: italic;
}
.latest-btn:hover{
	background: #f09336;
	color: #fff!important;
}

.heading h2 span a:hover{
	background: #f09336;
}
.main-news img{
	padding: 0 7px 5px 5px;
}
.main-news .news-content h5{
	font-size: 17px;
	color: #333;
	width: 185px;
}
.main-news .news-content span{
	font-size: 14px;
	color: #777;
}
/*prayer timing*/
.heading-prayer{
	font-weight: 900;
	font-style: italic;
	color: #fff;
	background: #932d16;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
}
.main-div-prayer{
	text-align: center;
	background-color: #fff;
	background-image: url('../img/Layer_2.png');
	background-repeat: no-repeat;
	background-position: bottom;
	box-shadow: 1px 1px 7px rgba(0,0,0,0.15);
}
.table td{
	padding: 7px 4px; 
	font-weight: 500;
	color: #333;
}
.main-div-prayer p{
	color: #f09336!important;
	font-weight: 500;
	padding: 5px;
	margin: 0;
	vertical-align: middle;
}
/*oil price*/
.heading h3{
	font-weight: 900;
	font-style: italic;
	color: #932d16;
	border-left: 10px solid #f09336;
	border-bottom: 2px solid #f09336;
	/*padding: 4px 20px;*/
	padding:0;
}
.main-div-live-brodcast{
	box-shadow: 1px 1px 7px rgba(0,0,0,0.15);
	/*min-height: 308px;*/
}
.channel-images .col-md-6 img{
	padding: 10px;
}
/*right panel*/
.theme2_caption{
	/*background-color: #d6144b;*/
	/*background: linear-gradient(to top, #bd1345, #ed1651);*/
	border-top: 2px solid #f09336;
	font-size: 24px;
	color: #932d16;
	font-weight: 900;
	font-style: normal;
	padding: 5px 10px;
}

/*@media(max-width: 768px){
	.theme2_caption{
		margin-top: 50px;
	}
}*/
/*list*/
/*-----list-----*/
.list1-1 {
	margin: 0;
	padding: 5PX;
	list-style: none;
	overflow: hidden;
	position: relative;
	background-color: white;
	border-bottom: 1px solid #aaa;
}
.list1-1 li {
	font-size: 12px;
	line-height: 1.428571429;
	overflow: hidden;
	position: relative;
	/*padding-bottom: 15px;
	margin-bottom: 5px;*/
	padding: 10px 5px;
	border-bottom: 1px solid #ddd;
}
.list1-1 li p {
	margin-bottom: 0;
	margin-top: 1px;
}
.list1-1 li a {
	font: 900 15px/21px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #932d16;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list1-1 li a:hover {
	color: #212126!important;
}
.list1-1 li.indent {
	border-bottom: none;
	margin-bottom: 3px;
}
.list1-1 li time {
	font: 900 30px/30px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #9f9f9f;
	float: left;
	margin-right: 19px;
	width: 75px;
}

/*list end*/

/*news bulltien*/
.bulletin-btn{
	text-align: left;
	vertical-align: middle;
	opacity: 0.9;
	background-color: #464646;
	border: 1px solid #006fb0;
	font-size: 22px;
	font-style: italic;
	font-weight: 700;
	color: #fff;
	padding: 10px 25px;
	border-radius: 5px;
	margin-bottom: 12px;
	width: 100%;
}
.bulletin-btn .btn-icon{
	padding-right: 20px;
}

.bulletin-btn:hover{
	opacity: 1;
	color: #eee;
	text-decoration: none;
}
/*news bulltien end*/
/*gallery start*/
.gallery-main-div .col-md-4{
	margin-top: 17px;
}
.gallery-btn{
	/*background: linear-gradient(to top, #08a0e7 , #0078c2);*/
	background: #f09336;
	padding: 10px 25px;
	color: #fff;
	border-radius: 5px;
	font-weight: 700;
	font-style: italic;
}
.gallery-btn:hover{
	/*background: linear-gradient(to bottom, #08a0e7 , #0078c2);*/
	background: #d8812b;
	color: #eee;
}
/*ad*/
.main-ad{
	padding: 10px;
}
/*.social-div a{
	background: #f09336;
	padding: 12px 16px;
	border-radius: 10px;
	color: #fff!important;
	font-size: 22px;
}*/
.social-icon{
	    padding: 0;
    margin: 00px 0 0 0;
    list-style: none;
    float: right;
    display: inline-block;
}
.social-icon li{
	    display: inline-block;
    margin: 0 0 15px 15px;
}
.social-icon li a{
	display: block;
    background: #cbcbcb;
	padding: 8px 11px;
	border-radius: 25px;
	color: #5e5e5e!important;
	font-size: 20px;
	transition: all 0.3s;
}
.social-icon li a:hover{
	background: #f09336;
	color: #fff!important;
}
.sub-heading{
	color: #fff;
	font-weight: 700;
	font-style: italic;
}
/*footer start*/
.ona_links{
	padding: 0 10px 20px 10px; 
}
.ona_links h5{
	color: #fff;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 15px;
}
.ona_links ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.ona_links ul li{
	padding-left: 7px;
	padding-bottom: 9px;
}
.ona_links ul li a{
	color: #ddd;
}

.bottom-footer{
	background-color: #f09336;
	color: 	#fff;
	padding: 10px 0;
}
.bottom-footer a{
	color: #fff;
}

@media (max-width: 992px){
	.bottom-footer div{
		text-align: center!important;
	}
}
/*contact us*/
.page-title-sec{
    background-image: url('../img/back.jpg');
    min-height: 250px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.page-title-sec1{
    /*background-image: url('../img/back.jpg');*/
    background-color: #f09336;
    /*min-height: 70px;*/
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.page-title-sec:after{
	content: '';
	background-color: red;
	width: 400px;
	height: 400px;
	z-index: 1111

}
.page-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media(max-width: 636px){
	.page-title h1{
    font-size: 52px!important;
	}
	.page-title p{
    font-size: 18px!important;
	}
}
@media(max-width: 440px){
	.page-title h1{
    font-size: 42px!important;
	}
	.page-title p{
    font-size: 16px!important;
	}
}
.page-title h1{
    font-size: 62px;
    font-weight: 600;
    color: #f09336;
    text-shadow: 1px 1px 4px rgba(10, 20, 0, 0.5);
    -webkit-text-stroke :1px #fff;
}

.page-title1 h1{
    font-size: 40px;
    font-weight: 900;
    color: #ffffff;
    text-shadow: 1px 1px 4px rgba(10, 20, 0, 0.5);
    -webkit-text-stroke :1px #932d16;
	
}

.page-title p{
    font-size: 22px;
    line-height: 32px;
    color : #eee;
}


.faq-area-form form input {
    width: 100%;
    padding: 0;
    padding-left: 20px;
    background: 0;
    border: 1px solid #f09336;
    height: 50px;
    font-size: 14px;
    color: #666666;
    margin-bottom: 30px;
}

.faq-area-form form textarea {
    width: 100%;
    padding: 0;
    padding-left: 20px;
    background: 0;
    border: 1px solid #f09336;
    height: 113px;
    font-size: 14px;
    color: #666666;
    margin-bottom: 30px;
    padding-top: 13px;
    resize: none;
}

.textarea {
    width: 100%;
    padding: 0;
    padding-left: 20px;
    background: 0;
    border: 1px solid #f09336;
    height: 113px;
    font-size: 14px;
    color: #666666;
    margin-bottom: 30px;
    padding-top: 13px;
    resize: none;
}

.faq-form-btn button {
    background-color: #932d16;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 19px 105px;
    margin-bottom: 30px;
    transition: .6s;
}

.faq-form-btn button:hover {
    background-color: #f09336;
    color: #f7461b;
}

.faq-form-title h2 {
    font-size: 30px;
    font-weight: 700;
    color: #01afde;
    line-height: 1;
    margin-bottom: 20px;
}
.events-details-form .events-form-title h2 {
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    color: #932d16;
    line-height: 1;
    margin-bottom: 8px;
}


/*contact*/
.contact-info ul li {
    margin-bottom: 30px;
}

.contact-icon {
    float: left;
}

.contact-icon i {
    border: 0;
    color: #fff;
    height: 40px;
    width: 40px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    background-color: #932d16;
}

.contact-text {
    overflow: hidden;
    padding-left: 12px;
}

.contact-text h5 {
    font-weight: 600;
    margin-bottom: 8px;
    line-height: 1;
    font-size: 18px;
    color: #555555;
}

.contact-info-text .section-title-heading h1 {
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    color: #932d16;
}

.contact-text span {
    font-size: 14px;
    color: #8a8a8a;
}

.roboto {
     style=font-family: 'Roboto', sans-serif;
}

.contact-info-text .section-title p {
    padding-right: 94px;
    color: #8a8a8a;
}



/*about us*/
.about-head{
	padding: 6px 15px;
	vertical-align: middle;
	border-bottom: 2px solid #f09336;
	border-left: 8px solid #f09336;
}
.about-head h4{
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
	font-style: italic;
}
.about-content p{
	text-align: justify;
	/*line-height: 31px;*/
	color: #777;
}
.about-content h5{
	padding: 6px 15px;
	color: #932d16;
	font-style: italic;
	border-bottom: 2px solid #f09336;
	border-left: 8px solid #f09336;
}
.about-sec{
	background-image: url('../img/background.png');
	background-repeat: no-repeat;
	background-position: center;

}

.flip_H{ transform: scale(-1, 1); }
.flip_V{ transform: scale(1, -1); }

/*contact us*/
.contactpage-title-sec{
    /*background-image: url('../img/back.jpg');*/
    background-color: #f09336;
    min-height: 70px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.contactpage-title-sec:after{
	content: '';
	background-color: red;
	width: 400px;
	height: 400px;
	z-index: 1111

}
.contactpage-title{
    position: absolute;
    top: 50%;
    /* left: 50%; */
    transform: translate(0, -50%);
}
@media(max-width: 636px){
	.contactpage-title h1{
    font-size: 52px!important;
	}
	.contactpage-title p{
    font-size: 18px!important;
	}
}
@media(max-width: 440px){
	.contactpage-title h1{
    font-size: 42px!important;
	}
	.contactpage-title p{
    font-size: 16px!important;
	}
}
.contactpage-title h1{
   font-size: 40px;
    font-weight: 900;
    /* font-style: italic; */
    color: #ffffff;
    text-shadow: 1px 1px 4px rgba(10, 20, 0, 0.5);
    -webkit-text-stroke: 1px #932d16;
}
.contactpage-title p{
    font-size: 22px;
    line-height: 32px;
    color : #eee;
}


input#dnn_dnnSearch_txtSearch {    
    height: 47px !important;
}

#div_chart
{
	float:right;
}